DELETE(3PVM)

NAME
pvm_delete - delete data from pvmd database
[In Version 3.4: Relaced by pvm_delinfo]

SYNOPSIS
C	int cc = pvm_delete( char *name, int index )

Fortran	Not available

PARAMETERS

name
    The class name, a null-terminated string.

index
    The class index, >= 0.

DESCRIPTION
See pvm_insert(3PVM) for a description of this database.

pvm_delete deletes entry <name, index> from the database.

ERRORS
If successful, pvm_delete returns PvmOk, otherwise it returns a negative error code:

PvmBadParam
    giving an invalid argument value.

PvmNoEntry
    the requested <name, index> pair does not exist.

SEE ALSO
pvm_insert(3PVM), pvm_lookup(3PVM)